tracker-stats(1)

NAME
tracker-stats - Provides statistics on the data available for querying

SYNOPSIS
tracker-stats [OPTION...]

DESCRIPTION
tracker-stats takes no arguments and returns statistics based on the ontology classes outlined in the Nepomuk ontology specification. These classes can be used to further query more information using SparQL with tracker-sparql.

OPTIONS

-?, --help
    Show a brief help message.

-V, --version
    Print version.

SEE ALSO
tracker-store(1), tracker-control(1), tracker-sparql(1), tracker-info(1).

http://nepomuk.semanticdesktop.org/

http://www.w3.org/TR/rdf-sparql-query/